;; -*- emacs-lisp -*-

(custom-set-variables
 '(mwheel-scroll-amount (quote (5 . 20)))
 '(sound-default-alist (quote ((default :sound bass :volume 100) (undefined-key :sound drum :volume 100) (undefined-click :sound drum :volume 100) (buffer-bound :sound drum :volume 100) (read-only :sound drum :volume 100) (command-error :sound bass :volume 100) (y-or-n-p :sound quiet :volume 100) (yes-or-no-p :sound quiet :volume 100) (auto-save-error :sound whip :volume 100) (no-completion :sound whip :volume 100) (isearch-failed :sound quiet :volume 100) (isearch-quit :sound bass :volume 100) (quit :sound quiet :volume 100) (ready :sound cuckoo :volume 100) (warp :sound yeep :volume 100) (alarm :sound cuckoo :volume 100))))
 '(imenu-auto-rescan t)
 '(gnus-interactive-catchup nil)
 '(mode-compile-save-all-p t)
 '(After-save-alist (quote (("/etc/X11/Xresources/\\|/\\.Xresources" nil nil "xrdb $f") ("/\\.crontab\\'" nil t "crontab $f") ("/etc/inetd.conf" nil t "echo /etc/init.d/netbase reload"))) nil (after-save-commands))
 '(toolbar-mail-commands-alist (quote ((not-configured . toolbar-not-configured) (vm . vm) (gnus . gnus-no-server) (rmail . rmail) (mh . mh-rmail) (pine toolbar-external "xterm" "-e" "pine") (elm toolbar-external "xterm" "-e" "elm") (mutt toolbar-external "gnome-terminal" "-e" "mutt") (exmh toolbar-external "exmh") (netscape toolbar-external "netscape" "mailbox:") (send . mail))))
 '(bbdb-notice-auto-save-file t)
 '(font-menu-ignore-scaled-fonts t)
 '(remember-use-bbdb t)
 '(mwheel-follow-mouse t)
 '(gutter-buffers-tab-visible-p nil)
 '(gnus-score-default-type nil)
 '(compilation-ask-about-save nil)
 '(bbdb/mail-auto-create-p nil)
 '(disable-auto-save-when-buffer-shrinks nil)
 '(progress-feedback-style (quote small))
 '(gnus-save-score t)
 '(bbdb-gui t)
 '(bbdb-file "~/BBDB")
 '(version-control nil)
 '(gnus-default-charset (quote koi8-r))
 '(gnus-read-active-file nil)
 '(mode-compile-always-save-buffer-p t)
 '(wiki-names "\\<[A-Z][A-Z]?[a-z]+\\([A-Z][A-Z]?[a-z]+\\)+\\>")
 '(display-time-24hr-format t)
 '(delete-old-versions t)
 '(gnus-visible-headers (quote ("^From:" "^Newsgroups:" "^Subject:" "^Date:" "^Followup-To:" "^Reply-To:" "^Organization:" "^Summary:" "^Keywords:" "^To:" "^[BGF]?Cc:" "^Posted-To:" "^Mail-Copies-To:" "^Apparently-To:" "^Gnus-Warning:" "^Resent-From:" "^X-Sent:" "^User-Agent:" "^X-Mailer:" "^X-Newsreader:")))
 '(gnus-summary-expunge-below -1500)
 '(default-input-method "cyrillic-jcuken")
 '(gnus-interactive-exit nil)
 '(load-home-init-file t t)
 '(mode-compile-never-edit-command-p t)
 '(auto-save-interval 100)
 '(vc-default-back-end (quote CVS))
 '(auto-save-directory "~/autosave/")
 '(traceroute-program "/usr/sbin/traceroute")
 '(gnus-init-file "~/emacs/gnus.el")
 '(filladapt-mode-line-string "")
 '(toolbar-news-use-separate-frame nil)
 '(compilation-window-height 8)
 '(sgml-set-face t)
 '(bbdb-send-mail-style (quote vm))
 '(imenu-max-items 30)
 '(bbdb-north-american-phone-numbers-p nil)
 '(gnus-summary-mark-below -1000)
 '(gnuserv-program (concat exec-directory "/gnuserv"))
 '(bbdb-elided-display (quote (phone net notes)))
 '(progress-feedback-use-echo-area t)
 '(bbdb-electric-p nil)
 '(gnus-nov-is-evil nil t)
 '(gnus-score-default-header nil)
 '(remember-data-file "~/Notes")
 '(compilation-mouse-motion-initiate-parsing t)
 '(bbdb-pop-up-elided-display-fields (quote (quote nil)))
 '(display-time-form-list (quote (time mail)))
 '(message-default-charset (quote koi8-r))
 '(browse-url-browser-function (quote browse-url-lynx-xterm))
 '(calendar-week-start-day 1)
 '(gnus-thread-ignore-subject t)
 '(display-time-echo-area nil)
 '(dictionary-server "localhost")
 '(arp-program "/usr/sbin/arp")
 '(tab-width 4)
 '(gnus-auto-select-first nil)
 '(calendar-location-name "Saint-Petersburg City")
 '(eshell-prefer-to-shell nil nil (eshell))
 '(ipconfig-program "/sbin/ifconfig")
 '(vc-annotate-background "nil")
 '(imenu-sort-function (quote imenu--sort-by-name))
 '(gnus-xmas-logo-color-style (quote sky))
 '(sgml-insert-end-tag-on-new-line t)
 '(delete-auto-save-files t)
 '(sound-load-list (quote ((load-sound-file "drip" (quote drum)) (load-sound-file "clink" (quote quiet)) (load-sound-file "bass-snap" (quote bass)) (load-sound-file "whip" (quote whip)) (load-sound-file "cuckoo" (quote cuckoo)) (load-sound-file "yeep" (quote yeep)) (load-sound-file "hype" (quote hype)))))
 '(toolbar-mail-reader (quote mutt))
 '(gnus-score-default-duration nil)
 '(sound-extension-list ".wav:")
 '(gnus-default-posting-charset (quote koi8-r))
 '(wiki-maintainer "mailto:john_morozov(@)yahoo.com")
 '(line-number-mode t)
 '(gnus-save-newsrc-file nil)
 '(browse-kill-ring-highlight-current-entry t)
 '(display-time-show-icons-maybe t)
 '(gutter-buffers-tab-enabled nil)
 '(Info-button1-follows-hyperlink t)
 '(calendar-latitude 59.57)
 '(gnus-message-archive-method (quote (nnmbox "archive" (nnmbox-mbox-file "~/Mail/sent-items") (nnmbox-get-new-mail nil) (nnmbox-inhibit-expiry t))))
 '(bbdb-check-zip-codes-p t)
 '(savehist-file (concat "~/.emacs-history." emacs-flavor))
 '(calendar-longitude 30.19)
 '(mail-user-agent (quote message-user-agent))
 '(mouse-yank-at-point t)
 '(gnus-check-bogus-newsgroups nil)
 '(auto-save-offer-delete t)
 '(bbdb-offer-save (quote savenoprompt))
 '(gnus-post-method (quote current))
 '(completion-ignored-extensions (quote ("CVS/" ".o" ".elc" "~" ".bin" ".lbin" ".fasl" ".dvi" ".toc" ".log" ".aux" ".a" ".ln" ".lof" ".blg" ".bbl" ".glo" ".idx" ".lot" ".fmt" ".diff" ".oi" ".class" ".ced")))
 '(gnus-select-method (quote (nntp "localhost")))
 '(compilation-read-command nil)
 '(user-mail-address "jmv@yandex.ru")
 '(gnus-nntp-server "localhost")
 '(query-user-mail-address nil)
 '(gnus-check-new-newsgroups nil)
 '(indent-tabs-mode nil)
 '(gnus-message-archive-group "\"sent-items\"")
 '(default-sound-directory-list (quote ("/usr/share/xemacs21/packages/etc/sounds")))
 '(message-sendmail-f-is-evil t)
 '(gnus-simplify-subject-functions (quote (gnus-simplify-whitespace))))
(custom-set-faces
 '(info-xref ((t (:foreground "blue"))))
 '(info-node ((t (:foreground "blue" :bold t :italic t))))
 '(cperl-nonoverridable-face ((((class color) (background light)) (:foreground "chartreuse4"))))
 '(font-lock-string-face ((((class color) (background light)) (:foreground "green4"))))
 '(table-cell-face ((((class color)) (:foreground "black" :background "lightblue"))))
 '(gnus-summary-low-unread-face ((t (:foreground "dim grey" :italic t))))
 '(font-lock-keyword-face ((((class color) (background light)) (:foreground "red4"))))
 '(font-lock-type-face ((((class color) (background light)) (:foreground "steelblue"))))
 '(font-lock-comment-face ((((class color) (background light)) (:foreground "blue4"))))
 '(font-lock-function-name-face ((((class color) (background light)) (:foreground "brown4")))))
