;; $Id: gnus.el,v 1.13 2001/05/02 17:26:39 jmv Exp $
;;

(add-hook 'gnus-group-mode-hook 'gnus-topic-mode)

;; Hide threads in high-volume groups
(defun hide-threads-in-high-volume-groups ()
  "Hide threads in group if its size exceeds 150 messages"
  (if (> (count-lines (point-min) (point-max)) 150)
      (gnus-summary-hide-all-threads)))

(add-hook 'gnus-summary-prepared-hook 'hide-threads-in-high-volume-groups)

;; mailcrypt support
(add-hook 'gnus-summary-mode-hook 'mc-install-read-mode)
(add-hook 'message-mode-hook 'mc-install-write-mode)
(add-hook 'news-reply-mode-hook 'mc-install-write-mode)

;(gnus-agentize)
